<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>acceptConnection()
: <a class="el" href="classMoxitServer.html#a0e4d00dacf1fddd87bb2bd2e93c7f979">MoxitServer</a>
</li>
<li>addCard()
: <a class="el" href="classPlayer.html#a5b003a2011e65677bd57a81caa6109d8">Player</a>
, <a class="el" href="classTable.html#a92340805801983bc4af6dc9357a4360d">Table</a>
</li>
<li>addCardWidget()
: <a class="el" href="classTable.html#a9a4feeeaeb83209a2bc38cb0c84e2d68">Table</a>
</li>
<li>addEpollWriteEvent()
: <a class="el" href="classMoxitServer.html#a7000acb21bf5fb4ae7e62473697382bd">MoxitServer</a>
</li>
<li>addHandlers()
: <a class="el" href="classMoxitServer.html#a6db04833cb6adf5c54c17005d73bec53">MoxitServer</a>
</li>
<li>addMessage()
: <a class="el" href="classChatBackend.html#a0cc35c21252bdcb6dbacfff312625b07">ChatBackend</a>
</li>
<li>addPlayer()
: <a class="el" href="classGame.html#a0879ea0ba66526dd5a2122907d9b9727">Game</a>
, <a class="el" href="classTable.html#a2c2ecc1487848d63a192921e59aee6c4">Table</a>
</li>
<li>addPoints()
: <a class="el" href="classPlayer.html#a42f4e9ab541735d4105f7f727db14c2d">Player</a>
</li>
<li>amIHost()
: <a class="el" href="classGameStateService.html#a8fca38486fee8a9d6eecff3a7aea9db9">GameStateService</a>
</li>
<li>amINarrator()
: <a class="el" href="classGameStateService.html#ac41ea5b69e55d35e2a02b1f062a76209">GameStateService</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>call()
: <a class="el" href="classHandler.html#acb6f96405374df04fa43cb8c2b05def1">Handler</a>
</li>
<li>cards()
: <a class="el" href="classPlayer.html#af6eb88f3eefd4eacff8a368699551c7e">Player</a>
</li>
<li>CardWidget()
: <a class="el" href="classCardWidget.html#a10a5a595710796866208232aab7ba236">CardWidget</a>
</li>
<li>Chat()
: <a class="el" href="classChat.html#aaf0559c8de503bdc5972b94e8567d662">Chat</a>
</li>
<li>ChatBackend()
: <a class="el" href="classChatBackend.html#ac14627b3e97f12550dfeed81de4f36f5">ChatBackend</a>
</li>
<li>checkIfOver()
: <a class="el" href="classGame.html#ae5ee558bfb7692007efba4e5e74752d1">Game</a>
</li>
<li>closeServer()
: <a class="el" href="classMoxitServer.html#a1cf829394a93cb21c1f51b0bc83ab534">MoxitServer</a>
</li>
<li>clue()
: <a class="el" href="classGame.html#a3ceca53aa9c7816b57f06b9b5db34e37">Game</a>
</li>
<li>commonPile()
: <a class="el" href="classGame.html#a515351271edfe357163363ed86ae4e69">Game</a>
</li>
<li>configureEpoll()
: <a class="el" href="classMoxitServer.html#a0ad33e0e6d0d824823dadaaf758ae498">MoxitServer</a>
</li>
<li>convertToJson()
: <a class="el" href="classChatBackend.html#a7265235f10af83a8354e319d61f2f350">ChatBackend</a>
</li>
<li>currNarrator()
: <a class="el" href="classGame.html#aa9587e0a1c5e0e8afb4e3febbe11c8a7">Game</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>discard()
: <a class="el" href="classPlayer.html#a17eccc1f51fac91d6f03ee1a29e62780">Player</a>
</li>
<li>drawCards()
: <a class="el" href="classGame.html#a3a49f22f845dd5ddd3df9c83dd5df11e">Game</a>
</li>
</ul>


<h3><a id="index_e"></a>- e -</h3><ul>
<li>endGameStateFetchLoop()
: <a class="el" href="classGameStateService.html#a78f78fe96322236de93a75b703b69d06">GameStateService</a>
</li>
<li>endTurn()
: <a class="el" href="classGame.html#a987b5442cddbc9376b7fe55a9fcbd42e">Game</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>fetchGameState()
: <a class="el" href="classGameStateService.html#aab8e797b2ea6860fb9760bf45c57ead3">GameStateService</a>
</li>
<li>findImage()
: <a class="el" href="classTable.html#a95eba63c74cff1b7c2e66850b0595f59">Table</a>
</li>
<li>fromJson()
: <a class="el" href="classGame.html#af7ed914eb11b36adad78c2bd59206a07">Game</a>
, <a class="el" href="classPlayer.html#a7113b6db3b28209b53b3fa9303f12022">Player</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>Game()
: <a class="el" href="classGame.html#ad59df6562a58a614fda24622d3715b65">Game</a>
</li>
<li>gameID()
: <a class="el" href="classGame.html#ac28e4514efb0379adc99bbf1e4e1997b">Game</a>
</li>
<li>gameId()
: <a class="el" href="classGameStateService.html#ab863ee6c2cf6f575b1e7efd37ffc5130">GameStateService</a>
</li>
<li>gamePhase()
: <a class="el" href="classGame.html#a6a9fe4953f94562d5d6d2aae75935a46">Game</a>
</li>
<li>gameStateChanged()
: <a class="el" href="classGameStateService.html#a6f9e21cf229558b2e6bf4d1b8387e1e5">GameStateService</a>
</li>
<li>GameStateService()
: <a class="el" href="classGameStateService.html#afe7ace63d568f4793becce8bf7878cee">GameStateService</a>
</li>
<li>GET()
: <a class="el" href="classNetworkService.html#a902ac1cc48a670802152f778b567ad0d">NetworkService</a>
</li>
<li>getBody()
: <a class="el" href="classRequest.html#ae773f518204df6572162d99ac2dba7db">Request</a>
</li>
<li>getCardId()
: <a class="el" href="classCardWidget.html#a6b35ac3269d57685078de65479c03db0">CardWidget</a>
</li>
<li>getInstance()
: <a class="el" href="classGameStateService.html#af20dc709a18caf26f309e3c322beb631">GameStateService</a>
, <a class="el" href="classNetworkService.html#af73052724a162e5f4c33375f94ac4bfd">NetworkService</a>
, <a class="el" href="classSettingsService.html#a53e5dced83d37fac8dcbcb04a0446f56">SettingsService</a>
</li>
<li>getMethod()
: <a class="el" href="classRequestHeader.html#a64f50bc9d7cb3fb39d23f4c987e7eb57">RequestHeader</a>
</li>
<li>getPath()
: <a class="el" href="classRequestHeader.html#a8a423256d67ad4d3af3515bca5d06219">RequestHeader</a>
</li>
<li>getSocketFd()
: <a class="el" href="classRequest.html#a4406da47b6d4108dbb172cec782a06de">Request</a>
</li>
</ul>


<h3><a id="index_h"></a>- h -</h3><ul>
<li>Handler()
: <a class="el" href="classHandler.html#a9fab0e3f11a020cd4864a5858b69e517">Handler</a>
</li>
<li>HostGame()
: <a class="el" href="classHostGame.html#a448e6e2140d7929762edb0962e59c2fe">HostGame</a>
</li>
<li>HttpStatus()
: <a class="el" href="structHttpStatus.html#a1451715b45c15b0027278bb9625b9336">HttpStatus</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>id()
: <a class="el" href="classPlayer.html#a921696d3b168c6827a2d9496f8921b6c">Player</a>
</li>
<li>initializeGame()
: <a class="el" href="classGame.html#af8450dc8e6a7c458fd9bd36c888243f0">Game</a>
</li>
<li>is()
: <a class="el" href="classHandler.html#afd18a44d19007417996e607acaea85c7">Handler</a>
</li>
<li>isPlayerHost()
: <a class="el" href="classGameStateService.html#ab9fb25e0541254a36ffb427556c5f679">GameStateService</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>loadActiveGames()
: <a class="el" href="classLobby.html#a152e01af866e70a9652ac59a04364e1f">Lobby</a>
</li>
<li>Lobby()
: <a class="el" href="classLobby.html#a09f9d14bf7928bb3fe34db414b04c92d">Lobby</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>MainWindow()
: <a class="el" href="classMainWindow.html#a996c5a2b6f77944776856f08ec30858d">MainWindow</a>
</li>
<li>maxPlayers()
: <a class="el" href="classGame.html#ac6eb99acf1dbf29beddd2efdb30ca6c0">Game</a>
</li>
<li>MoxitServer()
: <a class="el" href="classMoxitServer.html#a6656c3b00da6d383a3382d0beb0ed41b">MoxitServer</a>
</li>
<li>MyDelegate()
: <a class="el" href="classMyDelegate.html#aa3dce8ba46dc7d7542abf02f2e9a7404">MyDelegate</a>
</li>
<li>myId()
: <a class="el" href="classGameStateService.html#ab26b5943500b865b45f1cabcca04a987">GameStateService</a>
</li>
</ul>


<h3><a id="index_n"></a>- n -</h3><ul>
<li>narratorCard()
: <a class="el" href="classGame.html#aeb7a4244a7f4100fdbcffcaef0324c42">Game</a>
</li>
<li>narratorChoice()
: <a class="el" href="classGame.html#accbaf77d64f3ccf581153aff8faaf5b0">Game</a>
</li>
<li>NetworkService()
: <a class="el" href="classNetworkService.html#ae37f04d34a43632252cb6bb153b38caf">NetworkService</a>
</li>
<li>notify()
: <a class="el" href="classGame.html#a15a6bae5f92a346c16deb6a5076898d9">Game</a>
</li>
<li>notifyPlayers()
: <a class="el" href="classGame.html#a3adaecee5a5ff4caa723a89bb2f861df">Game</a>
</li>
<li>numberOfPlayers()
: <a class="el" href="classSettingsService.html#ae15dcf73c0a09ab8e088ba4b80943b94">SettingsService</a>
</li>
<li>numOfPlayers()
: <a class="el" href="classGame.html#ad04ded59da6b52a0c5c29403a8abaaab">Game</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>on_back_clicked()
: <a class="el" href="classSettings.html#a64235ba40228d91db20ab9cef66bf49e">Settings</a>
</li>
<li>on_exit_clicked()
: <a class="el" href="classMainWindow.html#a5b38e233c85b8dd578103c2fd97112ec">MainWindow</a>
</li>
<li>on_hsCard_sliderMoved()
: <a class="el" href="classSettings.html#a1e6229ba4b9f469fd9dd86248a34b235">Settings</a>
</li>
<li>on_hsStory_sliderMoved()
: <a class="el" href="classSettings.html#a5844349408188335f358598cb287205b">Settings</a>
</li>
<li>on_hsVoting_sliderMoved()
: <a class="el" href="classSettings.html#aee3a688f465e8621816826166d81d24e">Settings</a>
</li>
<li>on_joinGame_clicked()
: <a class="el" href="classMainWindow.html#aaa610de05e145895fabe840815a78914">MainWindow</a>
</li>
<li>on_leStory_textChanged()
: <a class="el" href="classTable.html#a1e67e3b1c65e211e1718b230ddfb4d77">Table</a>
</li>
<li>on_lnUsername_textChanged()
: <a class="el" href="classSettings.html#af5de247c961926bbaae60a759c67e9be">Settings</a>
</li>
<li>on_newGame_clicked()
: <a class="el" href="classMainWindow.html#a826ebe9b71b2e78b3968b1f675127f7c">MainWindow</a>
</li>
<li>on_options_clicked()
: <a class="el" href="classMainWindow.html#a986459e2f079bec2d7d40df190fb1a44">MainWindow</a>
</li>
<li>on_pbBack_clicked()
: <a class="el" href="classHostGame.html#a054b815f8e243f37f1f1c8a60498d968">HostGame</a>
, <a class="el" href="classLobby.html#a379a84706fb811e1c0f7d0d870479b4c">Lobby</a>
</li>
<li>on_pbJoin_clicked()
: <a class="el" href="classLobby.html#ac421850c42697428a641f689852ee704">Lobby</a>
</li>
<li>on_pbJoin_pressed()
: <a class="el" href="classLobby.html#ad702877004e9780d757c659fc97875ff">Lobby</a>
</li>
<li>on_pushButton_clicked()
: <a class="el" href="classHostGame.html#acd032adc2d16d48f9a4529a94c9dbbce">HostGame</a>
</li>
<li>on_save_clicked()
: <a class="el" href="classSettings.html#a2caae07ce3af42badec1c1a3e483f940">Settings</a>
</li>
<li>on_sbPlayers_valueChanged()
: <a class="el" href="classSettings.html#aa44b3972f9d18e35acb6dee91bf4c56a">Settings</a>
</li>
<li>onCardClicked()
: <a class="el" href="classCardWidget.html#ad709e1464ffc0a3a41f42aab5cd55165">CardWidget</a>
, <a class="el" href="classTable.html#a365f2cba147209dc982098ecbabe0d4b">Table</a>
</li>
<li>operator=()
: <a class="el" href="classNetworkService.html#a19db659744f2d05d7fea8488b5dd1fda">NetworkService</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>parse()
: <a class="el" href="classRequestHeader.html#ae7f8bea60ec86539bfb38d1378ffa1ba">RequestHeader</a>
</li>
<li>Player()
: <a class="el" href="classPlayer.html#a9ff0521ec7ac4544b96589778efb3f39">Player</a>
</li>
<li>playerChoice()
: <a class="el" href="classGame.html#a1d41d77fc4fa2cf4519a9f4142b96ab9">Game</a>
</li>
<li>players()
: <a class="el" href="classGame.html#ae35bdf620923ae041bfe63e06c13b69b">Game</a>
</li>
<li>playerVote()
: <a class="el" href="classGame.html#ae3c5f445a0b28b57542e10a3e4d1565c">Game</a>
</li>
<li>points()
: <a class="el" href="classPlayer.html#a5c58bd81dab558632f7e1a9b3fff0253">Player</a>
</li>
<li>post()
: <a class="el" href="classMoxitServer.html#a7810af2b4e6f9703f039f6ff5c3cef8d">MoxitServer</a>
</li>
<li>POST()
: <a class="el" href="classNetworkService.html#acb7482a6e8ac040419fb8508784623c5">NetworkService</a>
</li>
<li>processConnection()
: <a class="el" href="classMoxitServer.html#a20e0cc1f5bec89daf4a7ff46d13c41eb">MoxitServer</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>read()
: <a class="el" href="classSettingsService.html#a0c952e5343c99b13c7cab66b13baf28a">SettingsService</a>
</li>
<li>readCoords()
: <a class="el" href="classTable.html#a2c1bad632b4cabfdc93d32e586308641">Table</a>
</li>
<li>readFromClient()
: <a class="el" href="classMoxitServer.html#a0e3a012b7cdb32afda6ca56e017e90be">MoxitServer</a>
</li>
<li>readJsonFile()
: <a class="el" href="classSettings.html#a8d3a20e1fac2c8405625634c77f7fa66">Settings</a>
, <a class="el" href="classTable.html#a75a57169006631763be43d6af6c3ad12">Table</a>
</li>
<li>removeCardWidget()
: <a class="el" href="classTable.html#a2d303ada19507af8560638ffd763e925">Table</a>
</li>
<li>removePlayer()
: <a class="el" href="classGame.html#a5088218506361da372f8333034c79a2c">Game</a>
</li>
<li>render()
: <a class="el" href="classHostGame.html#a05a7c5668a4264ed621a72dd86ee1268">HostGame</a>
, <a class="el" href="classTable.html#a5fc1bb37c3d25588da78dc6df9792f59">Table</a>
</li>
<li>Request()
: <a class="el" href="classRequest.html#adcb4de0b9159115b103f6f6403b9af39">Request</a>
</li>
<li>RequestHeader()
: <a class="el" href="classRequestHeader.html#aa755158b5725111b734f7c99136a2026">RequestHeader</a>
</li>
<li>Response()
: <a class="el" href="classResponse.html#a8201fb49ce101abdb4646c32a5b3c15e">Response</a>
</li>
<li>responseContent()
: <a class="el" href="classNetworkService.html#aead3be14e1aabce8cb4b0c33ddcff5e8">NetworkService</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>send()
: <a class="el" href="classResponse.html#a5377d135031c0e0ff6c54074215a4679">Response</a>
</li>
<li>sendMessage()
: <a class="el" href="classChat.html#a5d32218e33e5020838b619e27cb07909">Chat</a>
</li>
<li>sendStatus()
: <a class="el" href="classResponse.html#a111938269e5dc94f7ce14aa563aef075">Response</a>
</li>
<li>setGameId()
: <a class="el" href="classGame.html#afaf67d9df43b01a47b0d577377edb8cf">Game</a>
</li>
<li>Settings()
: <a class="el" href="classSettings.html#a2bd0d0e3e33db6d16425288185bd0f47">Settings</a>
</li>
<li>SettingsService()
: <a class="el" href="classSettingsService.html#aa1db9ed52368b894f160306c631ca50e">SettingsService</a>
</li>
<li>setUpEpoll()
: <a class="el" href="classMoxitServer.html#aed8d069006c7ec1f448f1825d76fd1dc">MoxitServer</a>
</li>
<li>showMessages()
: <a class="el" href="classChat.html#a737ea00a4565fa18c1ee9f7d0f2a56c5">Chat</a>
</li>
<li>shuffleDeck()
: <a class="el" href="classGame.html#a8eb0a092d23b426a8b4b03c4083b7afe">Game</a>
</li>
<li>sizeHint()
: <a class="el" href="classMyDelegate.html#a2ed7060505ebded51bbff7d37ed015ef">MyDelegate</a>
</li>
<li>split()
: <a class="el" href="classRequestHeader.html#a54ac81a72748cc7fd2c6628adc6924e7">RequestHeader</a>
</li>
<li>startGame()
: <a class="el" href="classGame.html#ae8638ccdb0ef3bf39a6affa30aa1258f">Game</a>
</li>
<li>startGameStateFetchLoop()
: <a class="el" href="classGameStateService.html#a555300141e7bdb82a810250102331ef0">GameStateService</a>
</li>
<li>startListen()
: <a class="el" href="classMoxitServer.html#a536eacacba0de2cec5c54fef1b6490cf">MoxitServer</a>
</li>
<li>startServer()
: <a class="el" href="classMoxitServer.html#ae113d589a464cf3322f208e27c991ed6">MoxitServer</a>
</li>
<li>startWorkerThread()
: <a class="el" href="classMoxitServer.html#af62885cc6e61a4e339daccdd1b13c1d8">MoxitServer</a>
</li>
<li>statusCode()
: <a class="el" href="classNetworkService.html#a0bb4fa9cf5c662a222d84b22c7c658a8">NetworkService</a>
</li>
<li>statusCodeMessage()
: <a class="el" href="classResponse.html#ac8bbe6f91a98ed4325c0f6b4ce01a6b0">Response</a>
</li>
</ul>


<h3><a id="index_t"></a>- t -</h3><ul>
<li>Table()
: <a class="el" href="classTable.html#a83bd8cf3d2f0122bc2c630ec01ca5414">Table</a>
</li>
<li>test()
: <a class="el" href="classNetworkService.html#acf48498e52a529b97919d91934c5bfe1">NetworkService</a>
</li>
<li>toJson()
: <a class="el" href="classGame.html#a52cf1826f066a223e44f3c00ac13bc05">Game</a>
, <a class="el" href="classPlayer.html#a6c049c13d4dfba9eb62f76f46ab82958">Player</a>
</li>
<li>toJsonString()
: <a class="el" href="classGame.html#ae70cdf0ec3352debb3f98ca127e55151">Game</a>
</li>
</ul>


<h3><a id="index_u"></a>- u -</h3><ul>
<li>updatePoints()
: <a class="el" href="classGame.html#a2ad48f77e98b18d96d8b5ea63cfa81b5">Game</a>
</li>
<li>use()
: <a class="el" href="classMoxitServer.html#aa435ab97288dd6a4997d59b304b91581">MoxitServer</a>
</li>
<li>username()
: <a class="el" href="classPlayer.html#a42362a8da7abf0ba586c087c89ee899d">Player</a>
, <a class="el" href="classSettingsService.html#aa41243b84e160e7e9ffc188aa3044a25">SettingsService</a>
</li>
</ul>


<h3><a id="index_v"></a>- v -</h3><ul>
<li>votes()
: <a class="el" href="classGame.html#ab385cc5897dcc650ed16ee8b310a19c2">Game</a>
</li>
</ul>


<h3><a id="index_w"></a>- w -</h3><ul>
<li>write()
: <a class="el" href="classSettingsService.html#a43139c98fdbc51a54b70d657b34c34a3">SettingsService</a>
</li>
<li>writeJsonFile()
: <a class="el" href="classSettings.html#adfcc9d11a7582b2ff8913f8a5bb1573e">Settings</a>
</li>
<li>writeToClient()
: <a class="el" href="classMoxitServer.html#aec4a32749b763ec6ecdcd6de49768d2e">MoxitServer</a>
</li>
</ul>


<h3><a id="index__7E"></a>- ~ -</h3><ul>
<li>~CardWidget()
: <a class="el" href="classCardWidget.html#a86e46a71c4f5aac9904cb60b2b59db5f">CardWidget</a>
</li>
<li>~Chat()
: <a class="el" href="classChat.html#ab694996aa607aa60bdd14b84e481688b">Chat</a>
</li>
<li>~HostGame()
: <a class="el" href="classHostGame.html#a8ee3c5dfaf1aff59908e16805cce3382">HostGame</a>
</li>
<li>~Lobby()
: <a class="el" href="classLobby.html#adcd640fd732073c1761edcc874fb89a8">Lobby</a>
</li>
<li>~MainWindow()
: <a class="el" href="classMainWindow.html#ae98d00a93bc118200eeef9f9bba1dba7">MainWindow</a>
</li>
<li>~MoxitServer()
: <a class="el" href="classMoxitServer.html#a473ad2a88e8a75277320d0798b87b29e">MoxitServer</a>
</li>
<li>~NetworkService()
: <a class="el" href="classNetworkService.html#a943a2b8f1ea776592ca4862f8c9f9d15">NetworkService</a>
</li>
<li>~Settings()
: <a class="el" href="classSettings.html#a4a65be5921dfc9fddc476e5320541d89">Settings</a>
</li>
<li>~SettingsService()
: <a class="el" href="classSettingsService.html#a4d459526c9070c13012a5ad3c3938a14">SettingsService</a>
</li>
<li>~Table()
: <a class="el" href="classTable.html#a9a559f2e7beb37b511ee9f88873164f8">Table</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
